:host {
  display: block;
  background-color: azure;
  border: 2px solid blue;
  color: blueviolet;
}
/* :host p {
  color: green;
} */
::ng-deep h1 {
  color: saddlebrown;
}
:host h1 {
  color: red;
}
